Vulnerability & Exploit Database

Back to search

SUSE Linux Security Vulnerability: CVE-2011-3555

Severity CVSS Published Added Modified
6 (AV:N/AC:H/Au:N/C:N/I:P/A:C) October 18, 2011 December 11, 2013 July 03, 2017

Description

Unspecified vulnerability in the Java Runtime Environment component in Oracle Java SE JDK and JRE, and 7 allows remote untrusted Java Web Start applications and untrusted Java applets to affect integrity and availability via unknown vectors.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

suse-upgrade-java-1_6_0-openjdk

Related Vulnerabilities